body { margin:0; padding: 0; }
*, ::after, ::before { box-sizing: border-box; }
a:hover { text-decoration:none; }
.mb-30 { margin-bottom:30px; }
.cu-flex { flex-flow:wrap row; }
.container-c{
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.color-5DB437>h4>a { 
	color:#5DB437;  
	background-color: #5db43722;
	padding: 6px 14px;
	border-radius: 100px;
}
.color-5DB437 h3 a { 
	color:#5DB437;  
}

.color-F7B03C>h4>a { 
	color:#F7B03C;  
	background-color: #F7B03C22;
	padding: 6px 14px;
	border-radius: 100px;
}
.color-F7B03C h3 a { 
	color:#F7B03C;  
}

.color-DE6736>h4>a { 
	color:#DE6736;  
	background-color: #DE673622;
	padding: 6px 14px;
	border-radius: 100px;
}
.color-DE6736 h3 a { 
	color:#DE6736;  
}

.color-D1405C>h4>a { 
	color:#D1405C;  
	background-color: #D1405C22;
	padding: 6px 14px;
	border-radius: 100px;
}
.color-D1405C h3 a { 
	color:#D1405C;  
}

.color-926AB3>h4>a { 
	color:#926AB3;  
	background-color: #926AB322;
	padding: 6px 14px;
	border-radius: 100px;
}
.color-926AB3 h3 a { 
	color:#926AB3;  
}

.color-53AEE9>h4>a { 
	color:#53AEE9;  
	background-color: #53AEE922;
	padding: 6px 14px;
	border-radius: 100px;
}
.color-53AEE9 h3 a { 
	color:#53AEE9;  
}

.frame-a-wapper { padding-top:56px; }
.frame-a-top { 
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
	-ms-flex-pack: space-between !important;
	justify-content: space-between !important;
}
.frame-a-back-btn {
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
}
.frame-a-back-btn img {
  vertical-align: text-top;
}

.frame-a-back-btn span {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #6D6D6D;
	padding-left: 14px;
}
.frame-a-social ul { 
	margin: 0; 
	padding: 0; 
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
}
.frame-a-social ul li {
	display: flex;
	list-style-type:none;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	width: 64px;
	height: 56px;	
}
.frame-a-social ul li:nth-child(1) {
	border-width: 1px 0px 1px 1px;
	border-style: solid;
	border-color: #E5E5E5;
	border-radius: 32px 0px 0px 32px;
}
.frame-a-social ul li:nth-child(2) { border-width: 1px 0px 1px 1px; border-style: solid; border-color: #E5E5E5; }
.frame-a-social ul li:nth-child(3) { border: 1px solid #E5E5E5; border-radius: 0px 32px 32px 0px; }
.frame-a-cate { margin: auto }
.frame-a-cate h4 { line-height:unset; margin:0; }
.frame-a-cate h4 a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 48px !important;
	text-align: right;
	text-transform: uppercase;
}
.frame-a-top { padding-bottom:28px; }
.frame-a-title h1 {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 46px;
	line-height: 54px;
	text-align: center;
	margin: 0;
	margin-bottom: 16px;
	color: #e98532;
}
.frame-a-title p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	color: #3D3D3D;
	margin: 0;
}
.frame-a-title ul {
	margin: 0; 
	padding: 0; 
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
	padding-top: 16px;
}
.frame-a-title ul li { list-style-type:none; padding: 0 6px; }
.frame-a-title ul li span {
	list-style-type: none;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 24px;
	color: #6D6D6D;
}
.frame-a-title ul li span a { color: #1E1D1D; }
.post-a-img { padding:48px 0; width:100%; }
.post-a-img img{ width:100%; height:auto; max-width:100%; }
.col-post-800 {
	-ms-flex: 0 0 62.5%;
	flex: 0 0 62.5%;
	max-width: 62.5%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
.col-post-404 {
	-ms-flex: 0 0 31.6%;
	flex: 0 0 31.6%;
	max-width: 31.6%;
	position: relative;
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
}
.post-inner-text img { max-width: 100%; height: auto; width: 100%; }
.post-inner-text p {
	    font-family: 'Nunito' !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: #6D6D6D !important;
    /*word-break: break-all;*/
}
.post-inner-text p b {
	   font-family: 'Nunito' !important;
    font-style: normal !important;
    font-weight: 600 !important;
    font-size: 20px !important;
    line-height: 28px !important;
    color: #1E1D1D !important;
}
.post-inner-text blockquote {
	border-left: 2px solid #DE6837;
	padding: 10px 24px;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 600;
	font-size: 20px;
	line-height: 28px;
	color: #1E1D1D;
}
.post-inner-text h1{
	font-family: 'Museo' !important;
	font-weight: 700 !important;
}
.post-inner-text h2{
      display: block;
    padding: 16px 0;
    font-family: 'Museo';
    font-style: normal;
    font-weight: 700;
    font-size: 34px;
    line-height: 40px;
    color: #1E1D1D;
    margin: 0;
}
.post-inner-text ul li, .post-inner-text ol li{
    font-family: 'Nunito' !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: #6D6D6D !important;
}
.post-inner-text ul li a, .post-inner-text ol li a{
    font-weight: 600 !important;
    color: #6D6D6D !important;
}
.post-inner-text h3 {
     font-family: 'Nunito' !important;
    font-style: normal !important;
    font-weight: 700 !important;
    font-size: 22px !important;
    line-height: 28px !important;
    color: #1E1D1D !important;
    padding: 16px 0;
}
.post-inner-text h4 {
    font-family: 'Nunito' !important;
    font-style: normal !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    line-height: 26px !important;
    color: #1E1D1D !important;
    padding: 16px 0;
}
.post-inner-text h3 a{
   font-weight: 600 !important;
   color: #1E1D1D !important;
}
.author-box-wapper {
	background: #FBF6F1;
	border-radius: 4px;
	padding: 24px;
	display: flex;
	display: -ms-flexbox;
	margin-top: 40px;
}
.author-box-text { max-width:600px; width: 100%; padding-left:32px; }
.author-box-text h4 {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	color: #1E1D1D;
	margin: 0;
}
.author-box-text p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 26px;
	color: #6D6D6D;
	margin: 16px 0;
}
.author-box-text a {
	display: block;
	max-width: 187px;
	width: 100%;
	height: 44px;
	background: #DE6837;
	border-radius: 100px;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 44px;
	color: #FFFFFF;
	text-align: center;
}
.author-box-img { border-radius: 100%; width: 15%; height: 108px; overflow: hidden; position: relative; }
.author-box-img img { width: 100%; height: 100%; object-fit: contain; max-width: unset; position: relative; }
.author-box-img:before {
	content: '';
	position: absolute;
	width: 88px;
	height: 88px;
	background: #FFFFFF;
	bottom: 0;
	border-radius: 100%;
	z-index: 0;
}
/* side bar css start */
.article-side-bar hr{ margin:0 !important; border: 1px solid rgba(30, 29, 29, 0.1) !important; }
.related-author-wapper h3, .related-article-wapper h3 {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 22px;
	text-transform: uppercase;
	color: #6D6D6D;
	margin: 0;
}
.related-author-wapper ul {
	display: grid;
	grid-column-gap: 0px;
	grid-row-gap: 16px;
	grid-template-columns: repeat(2,1fr);
	margin: 0;
	padding: 0;
	padding: 24px 0;
}
.related-author-wapper ul li {
	list-style-type: none;
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
}
.related-author-wapper ul li span {
	width: 32px;
	height: 32px;
	background: #F1F1F1;
	border-radius:100%;
	display: block;
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 700;
	font-size: 11.2px;
	line-height: 32px;
	color: #1E1D1D;
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
	-ms-flex-pack: center !important;
	justify-content: center !important;
}
.related-author-wapper ul li a {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	color: #1E1D1D;
	padding-left: 14px;
	display: block;
}
.related-article-wapper { padding-top: 32px; padding-bottom:17px; }
.related-article-wapper h3 { padding-bottom:24px; }
.related-article-card {
	display: flex;
	display: -ms-flexbox;
	-ms-flex-align: center!important;
	align-items: center!important;
	padding-bottom: 15px;
}
.related-article-img { max-width: 120px; width: 100%; height: 88px; border-radius: 4px; }
.related-article-img img { border-radius: 4px; width:100%; height:100%; max-width:unset; object-fit:cover; }
.related-article-text { padding-left:20px; }
.related-article-text h4 { margin:0; line-height:unset; }
.related-article-text h4 a, span .related-article-text a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	display: block;
}
.related-article-text h2 { margin:0; line-height:unset; }
.related-article-text h2 a {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
	color: #1E1D1D;
	display: block;
	margin-top: 6px;
}
.article-about-wapper { padding:32px 0 17px; }
.article-about-wapper h3 {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 22px;
	text-transform: uppercase;
	color: #6D6D6D;
	margin: 0;
	padding-bottom: 24px;
}
.article-list-wapper { padding:16px 0; border-bottom: 1px solid rgba(30, 29, 29, 0.1); }
.article-list-wapper:first-child { padding-top:0; }
.article-list-wapper:last-child { padding-bottom:0; border-bottom:0; }
.article-list-wapper h4 { margin:0; line-height:unset; }
.article-list-wapper h4 a {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
	color: #1E1D1D;
	display: block;
	padding-bottom: 6px;
}
.article-list-wapper span {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 22px;
	color: #6D6D6D;
}
.also-like-wapper { padding:100px 0 140px; }
.also-like-wapper h2 {
	margin: 0;
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 46px;
	line-height: 54px;
	color: #1E1D1D;
	margin-bottom: 32px;
}
.also-like-card { height:100%; }
.also-like-img { border-radius: 4px; height: 172px; width: 100%; }
.also-like-img img { border-radius: 4px; width: 100%; height: 100%; max-width: unset; object-fit: cover; }
.also-like-text { padding-top:16px; }
.also-like-text h4 { margin:0; line-height:0; }
.also-like-text h4 a, .also-like-text span a {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	color: #53AEE9;
}
.also-like-text h3 { margin:0; line-height:unset; }
.also-like-text h3 a {
	font-family: 'Museo';
	font-style: normal;
	font-weight: 700;
	font-size: 20px;
	line-height: 26px;
	color: #1E1D1D;
	display: block;
	padding: 8px 0;
}
.also-like-text p {
	font-family: 'Nunito';
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	line-height: 22px;
	color: #6D6D6D;
	margin: 0;
}
/* start css */
		.spb-7-wapper ul{ padding:0; margin:0; }
		.spb-7-wapper ul li { display:inline-block; list-style-type:none; }
		.spb-7-wapper ul li a{
			color: #122947;
			background-color: #FFDABC;
			display: inline-block;
			vertical-align: top;
			font-size: 16px;
			line-height: 20px;
			padding: 12px 26px;
			margin: 3px 7px 3px 0;
			-webkit-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
			font-family: 'Nunito' !important;
		}
		.spb-7-wapper ul li a:hover {
			color: #ffffff;
			background-color: #D85726;
		}
.spb-9-caption-img {
			margin-bottom: 16px !important; 
			margin-top: 8px !important; 
			overflow: hidden !important;
			position: relative !important;
			max-width: 100% !important;
		}
		.spb-9-alignright { float: right; margin-left: 32px !important; }
		.spb-9-aligncenter { margin-left: auto !important; margin-right: auto !important; }
		.spb-9-alignleft { float: left; margin-right: 32px !important; margin-bottom: 16px !important; }
		.spb-9-caption-img img{
			max-width: 100%;
			height: auto;
			vertical-align: top;
			-webkit-border-radius: 5px;
			-ms-border-radius: 5px;
			border-radius: 5px;
		}
		.spb-9-wapper p {
			font-family: 'Nunito' !important;
			font-style: normal !important;
			font-weight: 500 !important;
			font-size: 18px !important;
			line-height: 26px !important;
			color: #6D6D6D !important;
			margin-bottom: 22px !important;
		}
		.spb-9-wapper .spb-9-caption-text{
			color: #122947 !important;
			font-family: "Museo",sans-serif !important;
			font-size: 18px !important;
			line-height: 22px !important;
			font-weight: 700 !important;
			font-style: normal;
			display: block;
			width: 100%;
			margin: 0;
			text-align: left;
			padding: 12px 0 0 !important;
			background: none !important;
			max-height: 123px !important;
			overflow-x: hidden !important;
			overflow-y: auto !important;
			-webkit-box-sizing: border-box;
			-ms-box-sizing: border-box;
			box-sizing: border-box;
			margin-bottom: 0 !important;
		}
		@media(max-width:767px){
			.spb-9-alignright, .spb-9-alignleft {
				float: none !important;
				display: block !important;
				margin: 1em 0 !important;
			}
		}
		/* end css */
/* inner form css start */

@media(max-width:1400px){
	.author-box-img { width:15%; }
	.author-box-text { max-width: 520px; width:100%; }
}
@media(max-width:1199px){
	.col-post-800 { -ms-flex: 0 0 70%; flex: 0 0 70%; max-width: 70%; }
	.col-post-404 { -ms-flex: 0 0 30%; flex: 0 0 30%; max-width: 30%; }
	.related-author-wapper ul { grid-template-columns: repeat(1,1fr);}
	.author-box-img { width:18%; }
	.author-box-text { max-width: 462px; width:100%; }
}
@media(max-width:991px){
	.col-post-800 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.col-post-404 { -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	.author-box-text { max-width: 520px; width:100%; }
	.author-box-img { width:17%; }
	.also-like-wapper { padding-bottom:80px; }
	.related-author-wapper ul { grid-template-columns: repeat(2,1fr);}
}
@media(max-width:767px){
	.frame-a-social ul li { width: 44px; height: 36px; }
	.frame-a-title h1 { font-size:25px; line-height:30px; }
	.author-box-wapper { flex-wrap:wrap; }
	.author-box-img { width: 38%; margin-bottom: 20px; height: 112px; }
	.author-box-img:before { width:100px; height:100px; }
	.also-like-wapper h2 { font-size:36px; line-height:44px; }
	.also-like-img { height:239px; }
	.frame-a-back-btn span { padding-left:3px; }
	.frame-a-top { padding-bottom: 20px; flex-wrap:wrap;}
	.frame-a-title ul{ padding-top: 0px; }
	.post-a-img { padding: 25px 0; }
	 .author-box-text { padding-left:0;  }
	.frame-a-wapper { padding-top: 40px; }
	/*.frame-a-top { flex-wrap:wrap; }*/
}

@media (min-width: 576px) {
	.container-c{ max-width: 540px; }
}
@media (min-width: 768px) {
	.container-c { max-width: 720px; }
}
@media (min-width: 992px) {
	.container-c { max-width: 960px; }
}
@media (min-width: 1200px) {
	.container-c { max-width: 1140px; }
}
@media (min-width: 1440px) {
	.container-c { max-width: 1280px; }
}
 .frame-b-back-btn { display:none; }
@media(max-width:767px){
  .frame-a-back-btn { display:none; }
.frame-b-back-btn {
 display: flex;
    display: -ms-flexbox;
    -ms-flex-align: center!important;
    align-items: center!important;
    margin-top: 30px;
}
.frame-b-back-btn span {
    font-family: 'Nunito';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #6D6D6D;
    padding-left: 14px;
}
.frame-b-back-btn img {
    vertical-align: text-top;
}
}
iframe {
    width: 100%;
}

/* TEMPORARY REMOVAL OF 'TOP BACK BUTTON' AND 'SOCIALS' IN ARTICLES */

.frame-a-back-btn {display: none;}
.frame-a-social {display: none;}